<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS-Animation Tasks</title>
</head>
<body>
    <ul>
        <li>
            <a href="/tasks/css-card.html">Cards</a>
        </li>
        <li>
            <a href="/tasks/search-btn.html">Search Button</a>
        </li>
        <li>
            <a href="/tasks/nike-card.html">Nike Card</a>
        </li>
        <li>
            <a href="/tasks/bonus-task.html">Bonus Task (LERP)</a>
        </li>
    </ul>
</body>
</html>